## php-roundcube-rtf-html-php 2.1

=== debian/changelog ===
php-roundcube-rtf-html-php (2.1-2) unstable; urgency=medium

  * Add dh_auto_test and DEP-8 tests.
  * Add d/upstream/metadata.
  * d/copyright: Add upstream's copyright dates.
  * d/copyright: Add Source header.
  * d/control: Replace Build-Depends: pkg-php-tools with
    dh-sequence-phpcomposer.
  * Generate src/autoload.php via an intermediate phpabtpl call.
  * d/control: Use more ${phpcomposer:…} substitution variables.

 -- Guilhem Moulin <guilhem@debian.org>  Sat, 22 Jan 2022 23:20:37 +0100

php-roundcube-rtf-html-php (2.1-1) unstable; urgency=medium

  * Initial release (closes: #1003633).

 -- Guilhem Moulin <guilhem@debian.org>  Thu, 13 Jan 2022 01:59:58 +0100
