=== debian/control ===
Source: php-roundcube-rtf-html-php
Section: php
Priority: optional
Maintainer: Debian Roundcube Maintainers <pkg-roundcube-maintainers@alioth-lists.debian.net>
Uploaders: Guilhem Moulin <guilhem@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               phpab,
               phpunit <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/roundcube-team/rtf-html-php.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/roundcube-team/rtf-html-php
Homepage: https://github.com/roundcube/rtf-html-php

Package: php-roundcube-rtf-html-php
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 Short RTF to HTML converter in PHP, implementing the subset of RTF tags one
 needs in HTML and ignoring the rest.
