=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/RtfHtmlPhp/autoload.php tests
Depends: phpunit, @
