=== debian/watch ===
version=4
options="mode=git,compression=gzip" \
  https://github.com/roundcube/rtf-html-php.git \
  refs/tags/v?@ANY_VERSION@
