## php-roundcube-rtf-html-php 2.2

=== debian/changelog ===
php-roundcube-rtf-html-php (2.2-2) unstable; urgency=medium

  [ David Prévot ]
  * Allow stderr during debci (for PHPUnit 11)

  [ Guilhem Moulin ]
  * Update standards version to 4.7.0, no changes needed.

 -- Guilhem Moulin <guilhem@debian.org>  Wed, 01 Jan 2025 08:54:32 +0100

php-roundcube-rtf-html-php (2.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove d/patches applied upstream.

 -- Guilhem Moulin <guilhem@debian.org>  Wed, 03 Jan 2024 03:47:54 +0100

php-roundcube-rtf-html-php (2.1-3) unstable; urgency=medium

  * d/gbp.conf: Filter upstream's gitattributes(5).
  * Salsa CI: Remove default configuration file.
  * Update standards version to 4.6.2, no changes needed.
  * Fix FTBFS with phpunit 10. (Closes: #1039825)

 -- Guilhem Moulin <guilhem@debian.org>  Sun, 02 Jul 2023 12:44:51 +0200
