=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                phpab,
                phpunit <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/roundcube-team/rtf-html-php.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/roundcube-team/rtf-html-php
 Homepage: https://github.com/roundcube/rtf-html-php
