=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/RtfHtmlPhp/autoload.php tests
Restrictions: allow-stderr
Depends: phpunit, @
